* {
  padding: 0;
  margin: 0;
}

ul,
li {
  list-style: none;
}

img {
  vertical-align: middle;
  width: 100%;
}

a {
  text-decoration: none;
}

.implant_banner {
  width: 100%;
}

.implantBg {
  padding: 3.5% .8rem 1.2rem;
  background-color: #fff;
  position: relative;
}

.implantBg:first-child {
  padding: 0;
}

body .implantBg:nth-child(2n + 1) {
  background-color: #fefaf8;
  width: 100%;
}

.implantBg h1 {
  font-family: SourceHanSansCN-Bold;
  text-align: center;
  font-size: .96rem;
  color: #0e0e0e;
  line-height: 1.4;
  font-weight: bold;
}

.implantBg h1 span {
  font-size: 1.28rem;
  color: #f5464c;
}

.implantBg .special_btn {
  font-family: SourceHanSansCN-Heavy;
  display: inline-block;
  padding: .2133rem .6667rem .32rem;
  color: #fea721;
  font-size: .6933rem;
  box-shadow: 2px .1333rem 0px 0px rgb(252 191 23 / 44%);
  border-radius: .8rem;
  font-weight: bold;
  border: solid .16rem #fea71d;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  background-color: #fff;
}

.implantBg .special_moreBtn {
  display: inline-block;
  color: #fff;
  overflow: hidden;
  font-size: .6933rem;
  border-radius: .8rem;
  font-weight: bold;
  border: solid .16rem #fea71d;
  color: #fdb719;
  background-image: linear-gradient(90deg,
      #fcbf17 0%,
      #feaf1b 50%,
      #ff9e1f 98%,
      #ffa11e 100%),
    linear-gradient(#f42b33,
      #f42b33);
  box-shadow: 2px .1333rem 0px 0px rgba(252, 191, 23, 0.44);
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

.implantBg .special_moreBtn span,
.special_moreBtn .special_more {
  padding: .2667rem .6667rem;
}

.implantBg .special_moreBtn span {
  font-family: SourceHanSansCN-Heavy;
  background-color: #fff;
  font-size: .6933rem;
  color: #fdb719;
  padding-right: .6667rem;
  border-top-left-radius: .8rem;
  border-bottom-left-radius: .8rem;
}

.implantBg .special_moreBtn .special_more {
  font-family: SourceHanSansCN-Heavy;
  padding-left: .6667rem;
  color: #fff;
}

.implantBg .flex {
  display: flex;
}

.implantBg {
  width: 100%;
  max-width: 750px;
  margin: 0 auto;
  box-sizing: border-box;
  overflow: hidden;
}

.implantBg .implant_content>p {
  margin: 2% 0 1%;
  text-indent: 2em;
  font-family: SourceHanSansCN-Bold;
  color: #666;
  font-weight: bold;
  line-height: 1.8;
  font-size: .48rem;
}

.implantBg .implant_content .implant_state_list {
  margin: 10% 0 8%;
  display: flex;
  justify-content: space-between;
}

.implantBg .implant_content .implant_state_list .implant_state_item {
  position: relative;
  width: 23%;
}

.implantBg .implant_content .implant_state_list .implant_state_item img {
  width: 100%;
}

.implantBg .implant_content .implant_state_list .implant_state_item span {
  position: absolute;
  white-space: nowrap;
  padding: .08rem .2667rem .16rem;
  top: -13%;
  left: 50%;
  transform: translateX(-50%);
  background-color: #fd5c63;
  box-shadow: 0px 4px 8px 0px rgba(72, 94, 127, 0.2);
  border-radius: .4267rem;
  font-family: SourceHanSansCN-Bold;
  font-size: .5333rem;
  font-weight: bold;
  color: #ffffff;
}

.implantBg .implant_content .implant_doctor {
  margin-top: 5%;
  position: relative;
}

.implantBg .implant_content .implant_doctor .swiper-slide {
  cursor: pointer;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.implantBg .implant_content .implant_doctor .swiper-slide .implant_doctor_info {
  z-index: 1;
  position: relative;
  box-sizing: border-box;
  height: 10rem;
  top: -2.1333rem;
  padding: 2.6667rem 0 0.9333rem;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  box-shadow: 0px 4px 12px 6px rgba(72, 94, 127, 0.07);
}

.implantBg .implant_content .swiper-slide .implant_doctor_info .special_btns {
  margin-top: 5%;
  font-size: .48rem;
  padding: 0.1333rem 0.4rem;
  color: #fea721;
  border-radius: 0.88rem;
  font-weight: bold;
  border: solid .08rem #fea71d;
  box-shadow: 1px 2px 0px 0px rgba(252, 191, 23, 0.44);
}

.implantBg .implant_content .swiper-slide .implant_doctor_info .name {
  font-family: SourceHanSansCN-Bold;
  font-size: .6933rem;
  font-weight: bold;
  color: #f4353d;
}

.implantBg .implant_content .swiper-slide .implant_doctor_info .info {
  margin-top: 5%;
  width: 70%;
  margin-left: 15%;
  font-size: .4267rem;
  line-height: 1.6;
  text-align: left;
  color: #666666;
  font-family: SourceHanSansCN-Regular;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden;
  text-overflow: ellipsis;
}

.implantBg .implant_content .swiper-slide img {
  z-index: 2;
  display: block;
  width: 75%;
  object-fit: cover;
}

.implantBg .implant_content .implant_doctor .doctor-next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: calc(410vw / 192);
  height: calc(410vw / 192);
  max-width: 41px;
  max-height: 41px;
  right: calc(-600vw / 192);
}

.implantBg .implant_content .implant_doctor .doctor-next img {
  width: 100%;
}

.implantBg .implant_content .implant_influence {
  position: relative;
}

.implantBg .implant_content .implant_influence span {
  position: absolute;
  top: 38%;
  left: 8.5%;
  font-family: SourceHanSansCN-Medium;
  font-size: .5867rem;
  letter-spacing: 1px;
  line-height: 1.2;
  color: #ffffff;
}

.implantBg .implant_content .implant_influence span:nth-of-type(2) {
  top: 20%;
  left: 29.5%;
}

.implantBg .implant_content .implant_influence span:nth-of-type(3) {
  top: 56.3%;
  left: 24%;
}

.implantBg .implant_content .implant_influence span:nth-of-type(4) {
  top: 47.5%;
  left: 46.5%;
}

.implantBg .implant_content .implant_influence span:nth-of-type(5) {
  top: 20%;
  left: 54.5%;
}

.implantBg .implant_content .implant {
  margin-top: 2%;
  display: flex;
  align-items: center;
}

.implantBg .implant_content .implant img {
  width: 40%;
  height: 5.4933rem;
}

.implantBg .implant_content .implant .info {
  width: 60%;
  font-family: SourceHanSansCN-Regular;
  font-size: .48rem;
  line-height: 2;
  color: #666666;
}

.implantBg .implant_content .implant_introduce {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 5% 0 0;
}

.implantBg .implant_content .implant_introduce .implant_introduce_item {
  position: relative;
  width: 48%;
  box-sizing: border-box;
  margin-bottom: 6%;
}
.implantBg .implant_content .implant_introduce .implant_introduce_item .top {
  display: flex;
}
.implantBg .implant_content .implant_introduce .implant_introduce_item img {
  width: 7.6rem;
  height: 5.6rem;
}

.implantBg .implant_content .implant_introduce .implant_introduce_item h4 {
  width: 14%;
  font-weight: bold;
  font-family: SourceHanSansCN-Bold;
	font-size: .64rem;
	color: #fefaf8;
  background-color: #fd5c63;
  display: flex;
  align-items: center;
  text-align: center;
}

.implantBg .implant_content .implant_introduce .implant_introduce_item p {
  margin-top: .2667rem;
  font-family: SourceHanSansCN-Regular;
  font-size: .48rem;
  line-height: 1.8;
  font-weight: normal;
  color: #666666;
}

.implantBg .implant_content .implant_skill {
  position: relative;
}

.implantBg .implant_content .implant_skill span {
  position: absolute;
  left: 6%;
  top: 16.5%;
  font-family: SourceHanSansCN-Bold;
  font-size: .5867rem;
  padding: .1867rem .2667rem .2667rem;
  font-weight: bold;
  color: #ffffff;
  background-color: #fd5c63;
  box-shadow: 0px 4px 8px 0px rgba(72, 94, 127, 0.2);
  border-radius: calc(160vw / 192);
  white-space: nowrap;
}

.implantBg .implant_content .implant_skill span:nth-of-type(2) {
  top: 21%;
  left: 77%;
}

.implantBg .implant_content .implant_skill span:nth-of-type(3) {
  top: 39%;
  left: 0.5%;

}

.implantBg .implant_content .implant_skill span:nth-of-type(4) {
  top: 39%;
  left: 80.5%;
}

.implantBg .implant_content .implant_skill span:nth-of-type(5) {
  top: 59.5%;
  left: 0%;
}

.implantBg .implant_content .implant_skill span:nth-of-type(6) {
  top: 59.5%;
  left: 80.5%;
}

.implantBg .implant_content .implant_program {
  margin: 3% 0 4%;
}

.implantBg .implant_content .implant_program .implant_program_title {
  display: flex;
  justify-content: space-between;
  margin-bottom: 5%;
}

.implantBg .implant_content .implant_program .implant_program_title .implant_program_title_item {
  width: 18.5%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-family: SourceHanSansCN-Bold;
  font-size: .5867rem;
  line-height: 1.6;
  color: #ffffff;
  background-color: #ccc;
  border-radius: 5px;
  padding: .5333rem 0;
  /* cursor: pointer; */
  transition: all .5s;
}

.implantBg .implant_content .implant_program .implant_program_title .active {
  background-color: #fd5c63;
  transition: all .5s;
}

.implantBg .implant_content .implant_program .implant_program_title .implant_program_title_item::after {
  content: '';
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -0.9333rem;
  border: .5333rem transparent solid;
  border-top: transparent solid .4rem;
  transition: all .5s;
}

.implantBg .implant_content .implant_program .implant_program_title .active::after {
  border-top: #fd5c63 solid .4rem;
}

.implantBg .implant_content .implant_program .implant_program_swiper .swiper-slide {
  display: flex;
  justify-content: space-between;
}


.implantBg .implant_content .implant_program .implant_program_swiper .swiper-slide img {
  width: 7.4133rem;
  height: 7.5733rem;
}

.implantBg .implant_content .implant_program .implant_program_swiper .swiper-slide .info {
  width: 57%;

}

.implantBg .implant_content .implant_program .implant_program_swiper .swiper-slide .info h5 {
  font-family: SourceHanSansCN-Bold;
  font-size: .5867rem;
  font-weight: bold;
  color: #fd5c63;
  margin-bottom: .2667rem;
}

.implantBg .implant_content .implant_program .implant_program_swiper .swiper-slide .info p {
  font-family: SourceHanSansCN-Regular;
  font-size: .48rem;
  line-height: 1.8;
  color: #666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
}

.implantBg .implant_content .implant_step {
  position: relative;
}

.implantBg .implant_content .implant_step span {
  position: absolute;
  left: 2%;
  top: 42%;
  font-family: SourceHanSansCN-Medium;
  font-size: .48rem;
  color: #666666;
  white-space: nowrap;
}

.implantBg .implant_content .implant_step span:nth-of-type(2) {
  left: 28.5%;
}

.implantBg .implant_content .implant_step span:nth-of-type(3) {
  left: 54%;
}

.implantBg .implant_content .implant_step span:nth-of-type(4) {
  left: 79%;
}

.implantBg .implant_content .implant_step span:nth-of-type(5) {
  top: 88%;
  left: 6%;
}

.implantBg .implant_content .implant_step span:nth-of-type(6) {
  top: 88%;
  left: 33%;
}

.implantBg .implant_content .implant_step span:nth-of-type(7) {
  top: 88%;
  left: 57%;
}

.implantBg .implant_content .implant_step span:nth-of-type(8) {
  top: 88%;
  left: 82%;
}

.implantBg .implant_content .implant_floor {
  margin-top: 5%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.implantBg .implant_content .implant_floor .implant_floor_item {
  margin-bottom: 3%;
  width: 48%;
}

.implantBg .implant_content .implant_floor .implant_floor_item .info {
  margin-top: 5px;
  display: flex;
  justify-content: space-evenly
}

.implantBg .implant_content .implant_floor .implant_floor_item .info span {
  font-family: SourceHanSansCN-Regular;
  font-size: .5867rem;
  color: #000;
}

@media screen and (min-width: 750px) {
  html {
    font-size: 37.5px !important;
  }
}

@media screen and (max-width:375px) {
  .implantBg .implant_content .implant_influence span {
    left: 8%;
  }

  .implantBg .implant_content .implant_influence span:nth-of-type(2) {
    left: 29%;
  }

  .implantBg .implant_content .implant_influence span:nth-of-type(3) {
    left: 23.5%;
  }

  .implantBg .implant_content .implant_influence span:nth-of-type(4) {
    left: 46%;
  }

  .implantBg .implant_content .implant_influence span:nth-of-type(5) {
    left: 54%;
  }
  .implantBg .implant_content .swiper-slide .implant_doctor_info .info {
    -webkit-line-clamp: 4;
  }
  .implantBg .implant_content .implant_program .implant_program_swiper .swiper-slide .info p {
    -webkit-line-clamp: 2;
  }
}